stages:
    - build

build:
    stage: build
    image: mono:latest
    script:
    - nuget restore samples-dotnet-helloworld.sln
    - msbuild 
        /p:Configuration="Release"
        /p:Platform="Any CPU" 
        "samples-dotnet-helloworld.sln"
    #- ls -ltr samples-dotnet-helloworld/bin/Release
    artifacts:
        paths:
            - "samples-dotnet-helloworld/bin/Release/*"
